body {
  font-family: Lora;
  background: #bf9666;
  background-attachment: fixed;
  background-position: 50%;
  background-size: cover;
}

body {
}

.bg-dark {
  background-color: #434343!important;
}

.simple-slider .swiper-slide {
  height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

@media (max-width:767px) {
  .simple-slider .swiper-slide {
  }
}

#map {
  line-height: 0;
}

#map {
}

.swiper-slide {
  background: url("../../assets/img/place-notre-dame-embrun-ontario-render-2-floor.jpg") center / contain no-repeat;
  min-height: 817px;
}

